Bug 218568 - bug buddy crashes gnome-panel
bug buddy crashes gnome-panel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bug-buddy (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks: 219061
  Show dependency treegraph
 
Reported: 2006-12-05 22:21 EST by Bernard Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: bug-buddy-2.18.0-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-16 03:21:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 382227 None None None Never

  None (edit)
Description Bernard Johnson 2006-12-05 22:21:22 EST
Description of problem:
Reported at bugs.gnome.org.  Response "Bug 358044 has been already fixed, please
poke your vendor for updates. Thanks.
:-)".

Poke.

I was having a crasher with file-roller trying to open a particular .iso file. 
It complained that bug-buddy wasn't installed when it crashed, so I installed
bug-buddy.  This time when I tried to open the .iso file, bug buddy popped up
and (apparently) crashed gnome-panel.  Attached in that trace.  When I clicked
save, it crashed again (and bug buddy appeared again - strack trace #2) and
gnome-panel reloaded.  When I clicked save again, gnome-panel died for good.

Version-Release number of selected component (if applicable):
gnome-panel-2.16.1-3.fc6
bug-buddy-2.16.0-3.fc6

How reproducible:
Always

Steps to Reproduce:
Follow these instructions:
http://bugzilla.gnome.org/show_bug.cgi?id=382229
  
Actual results:
multiple crashes

Expected results:
normal operation

Additional info:
Comment 1 Bernard Johnson 2007-11-16 03:21:27 EST
Fixed in F-7, tested against bug-buddy-2.18.0-2.fc7, closing.

Note You need to log in before you can comment on or make changes to this bug.